---
search:
  tags:
    - Third-Party Link
    - GET
seo:
  description: >-
    Retrieves details of a specific… Reference for the GET
    /api/v1/{team_slug}/{app_slug}/third-party-links/{third_party_link_id}
    endpoint in the Management API.
sidebar:
  label: Get a third-party link
  badge: GET
title: Get a third-party link
type: openapi-operation
---
Retrieves details of a specific third-party link by its ID

`GET /api/v1/{team_slug}/{app_slug}/third-party-links/{third_party_link_id}`

**Responses**

- `200` — Third-party link retrieved successfully
- `400` — Invalid request (e.g., bad UUID)
- `401` — Unauthorized access
- `404` — Third-party link not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "created_at": "string",
    "id": "string",
    "title": "string",
    "type": "string",
    "updated_at": "string",
    "url": "string"
  },
  "details": [
    "string"
  ],
  "success": true
}
```
